.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401470,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.920000px;}
.ls1{letter-spacing:-0.800000px;}
.ls2{letter-spacing:-0.680000px;}
.ls3{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.156438px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.156438px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.400000px;}
.ws2{word-spacing:0.680000px;}
.ws1{word-spacing:0.800000px;}
.ws5{word-spacing:1.920000px;}
._a{margin-left:-536.289456px;}
._4{margin-left:-95.690928px;}
._3{margin-left:-4.000000px;}
._1{margin-left:-2.680000px;}
._0{margin-left:-1.064000px;}
._2{width:1.600000px;}
._d{width:18.712000px;}
._10{width:37.248000px;}
._11{width:39.136000px;}
._f{width:51.840000px;}
._e{width:54.688000px;}
._b{width:56.680000px;}
._c{width:60.469200px;}
._8{width:93.836272px;}
._9{width:95.247472px;}
._6{width:97.902272px;}
._5{width:172.968672px;}
._7{width:323.100672px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs7{font-size:29.988000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:39.109600px;}
.fs4{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:168.000000px;}
.y1f{bottom:0.000000px;}
.y0{bottom:22.483688px;}
.y48{bottom:22.761844px;}
.y3e{bottom:52.194276px;}
.y40{bottom:68.440156px;}
.y45{bottom:120.333021px;}
.y43{bottom:138.769645px;}
.y42{bottom:139.604753px;}
.y44{bottom:139.620813px;}
.y12{bottom:154.403196px;}
.y1c{bottom:154.625303px;}
.y13{bottom:154.987772px;}
.y1d{bottom:155.794615px;}
.y41{bottom:158.876486px;}
.y10{bottom:181.717344px;}
.y1a{bottom:181.939611px;}
.y11{bottom:182.301920px;}
.y1b{bottom:182.524187px;}
.ye{bottom:209.031653px;}
.y18{bottom:209.253920px;}
.yf{bottom:209.616228px;}
.y19{bottom:209.838496px;}
.y8{bottom:222.272297px;}
.yc{bottom:236.345961px;}
.y16{bottom:236.568068px;}
.yd{bottom:236.930537px;}
.y17{bottom:237.152804px;}
.y7{bottom:249.252722px;}
.ya{bottom:263.660270px;}
.y14{bottom:263.882377px;}
.yb{bottom:264.244846px;}
.y15{bottom:265.051528px;}
.y6{bottom:276.233148px;}
.y36{bottom:282.011777px;}
.y9{bottom:299.128127px;}
.y35{bottom:301.283510px;}
.y5{bottom:303.213574px;}
.y3f{bottom:304.100074px;}
.y28{bottom:307.354106px;}
.y32{bottom:320.555243px;}
.y34{bottom:320.571303px;}
.y33{bottom:323.205106px;}
.y27{bottom:334.671787px;}
.y31{bottom:345.094583px;}
.y1e{bottom:358.959791px;}
.y26{bottom:361.989468px;}
.y30{bottom:364.366315px;}
.y2f{bottom:383.638048px;}
.y25{bottom:389.307150px;}
.y3{bottom:407.133021px;}
.y2e{bottom:408.177388px;}
.y24{bottom:416.624831px;}
.y2d{bottom:427.449121px;}
.y4f{bottom:430.735754px;}
.y23{bottom:443.942512px;}
.y2c{bottom:451.988460px;}
.y4e{bottom:453.746203px;}
.y3c{bottom:455.402609px;}
.y3b{bottom:455.470060px;}
.y3d{bottom:455.492543px;}
.y22{bottom:471.260193px;}
.y2b{bottom:472.336198px;}
.y4d{bottom:476.756652px;}
.y3a{bottom:477.076884px;}
.y39{bottom:482.450485px;}
.y2{bottom:488.074298px;}
.y4c{bottom:499.767101px;}
.y38{bottom:504.057310px;}
.y21{bottom:507.683768px;}
.y37{bottom:509.430911px;}
.y46{bottom:516.125108px;}
.y4b{bottom:522.777550px;}
.y4a{bottom:545.787999px;}
.y29{bottom:566.751629px;}
.y2a{bottom:566.770901px;}
.y49{bottom:568.798448px;}
.y47{bottom:600.635672px;}
.y1{bottom:602.754599px;}
.y4{bottom:606.482233px;}
.y20{bottom:617.767600px;}
.h4{height:17.179688px;}
.h9{height:21.591360px;}
.h8{height:23.296875px;}
.h11{height:24.636719px;}
.h7{height:26.208984px;}
.h12{height:28.156250px;}
.he{height:28.471789px;}
.hc{height:29.121094px;}
.hb{height:34.921875px;}
.h6{height:35.195312px;}
.hf{height:38.714844px;}
.h5{height:41.906250px;}
.h2{height:49.273438px;}
.h10{height:50.588299px;}
.h3{height:147.820312px;}
.hd{height:599.029694px;}
.h1{height:628.740282px;}
.ha{height:651.223970px;}
.h0{height:673.752626px;}
.w3{width:910.589374px;}
.w1{width:911.392363px;}
.w2{width:933.876051px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x2a{left:24.711019px;}
.x5{left:26.968220px;}
.x24{left:33.335119px;}
.x2e{left:39.839329px;}
.x28{left:44.849980px;}
.x2b{left:49.796391px;}
.x4{left:51.919815px;}
.x17{left:90.318582px;}
.x29{left:111.787131px;}
.x2c{left:127.846909px;}
.x5b{left:130.946285px;}
.x2d{left:144.870273px;}
.x5a{left:159.789645px;}
.x59{left:165.853817px;}
.x26{left:174.500562px;}
.x25{left:176.058360px;}
.x2f{left:182.691048px;}
.x15{left:191.038439px;}
.x13{left:197.857259px;}
.x10{left:207.561380px;}
.x21{left:229.691111px;}
.x14{left:231.918441px;}
.x12{left:234.855293px;}
.x23{left:255.200943px;}
.x16{left:273.900787px;}
.x11{left:277.473445px;}
.x27{left:287.063541px;}
.x3b{left:322.108164px;}
.x3a{left:344.890784px;}
.x54{left:352.905255px;}
.x58{left:353.984472px;}
.x53{left:361.526144px;}
.x57{left:365.765925px;}
.xf{left:371.204890px;}
.x1a{left:379.014920px;}
.x55{left:390.754939px;}
.x1d{left:393.645377px;}
.x1b{left:394.930159px;}
.x19{left:405.818688px;}
.x56{left:415.654017px;}
.xa{left:426.057220px;}
.x1c{left:433.987538px;}
.xe{left:449.215901px;}
.x1e{left:457.129677px;}
.xd{left:472.674738px;}
.x20{left:476.738665px;}
.x1f{left:485.956977px;}
.xb{left:496.349741px;}
.x22{left:518.658056px;}
.xc{left:547.201741px;}
.x51{left:599.275087px;}
.x52{left:604.838194px;}
.x50{left:618.315559px;}
.x4f{left:619.548950px;}
.x4c{left:622.028580px;}
.x2{left:630.530947px;}
.x4e{left:646.323811px;}
.x4d{left:649.265962px;}
.x18{left:664.196255px;}
.x1{left:679.450474px;}
.x36{left:687.131705px;}
.x8{left:690.775668px;}
.x30{left:699.003092px;}
.x7{left:703.523920px;}
.x32{left:705.253558px;}
.x31{left:707.074736px;}
.x3d{left:709.836536px;}
.x33{left:714.921544px;}
.x9{left:725.153228px;}
.x6{left:729.380161px;}
.x3e{left:737.186337px;}
.x3c{left:739.826243px;}
.x42{left:745.569541px;}
.x40{left:751.110164px;}
.x3f{left:753.117636px;}
.x41{left:767.812332px;}
.x3{left:769.210336px;}
.x44{left:771.125464px;}
.x43{left:785.326804px;}
.x38{left:797.414196px;}
.x37{left:799.685048px;}
.x4b{left:803.298498px;}
.x39{left:811.399050px;}
.x45{left:824.469300px;}
.x46{left:827.388164px;}
.x47{left:843.113898px;}
.x48{left:851.272265px;}
.x4a{left:857.965980px;}
.x35{left:876.579262px;}
.x34{left:878.400441px;}
.x49{left:881.400407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.594045pt;}
.ls1{letter-spacing:-0.664185pt;}
.ls2{letter-spacing:-0.564557pt;}
.ls3{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.129880pt;}
.ws4{word-spacing:-0.129880pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.332093pt;}
.ws2{word-spacing:0.564557pt;}
.ws1{word-spacing:0.664185pt;}
.ws5{word-spacing:1.594045pt;}
._a{margin-left:-445.244410pt;}
._4{margin-left:-79.445625pt;}
._3{margin-left:-3.320926pt;}
._1{margin-left:-2.225020pt;}
._0{margin-left:-0.883366pt;}
._2{width:1.328370pt;}
._d{width:15.535292pt;}
._10{width:30.924464pt;}
._11{width:32.491941pt;}
._f{width:43.039202pt;}
._e{width:45.403701pt;}
._b{width:47.057523pt;}
._c{width:50.203436pt;}
._8{width:77.905831pt;}
._9{width:79.077453pt;}
._6{width:81.281552pt;}
._5{width:143.604044pt;}
._7{width:268.248362pt;}
.fs2{font-size:19.925556pt;}
.fsa{font-size:23.246483pt;}
.fs7{font-size:24.896983pt;}
.fs5{font-size:26.567409pt;}
.fs6{font-size:29.888335pt;}
.fs8{font-size:32.470023pt;}
.fs4{font-size:33.209261pt;}
.fs9{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs0{font-size:46.492965pt;}
.fs1{font-size:139.478895pt;}
.y1f{bottom:0.000000pt;}
.y0{bottom:18.666667pt;}
.y48{bottom:18.897600pt;}
.y3e{bottom:43.333333pt;}
.y40{bottom:56.821174pt;}
.y45{bottom:99.904267pt;}
.y43{bottom:115.210933pt;}
.y42{bottom:115.904267pt;}
.y44{bottom:115.917600pt;}
.y12{bottom:128.190400pt;}
.y1c{bottom:128.374800pt;}
.y13{bottom:128.675733pt;}
.y1d{bottom:129.345600pt;}
.y41{bottom:131.904267pt;}
.y10{bottom:150.867467pt;}
.y1a{bottom:151.052000pt;}
.y11{bottom:151.352800pt;}
.y1b{bottom:151.537333pt;}
.ye{bottom:173.544667pt;}
.y18{bottom:173.729200pt;}
.yf{bottom:174.030000pt;}
.y19{bottom:174.214533pt;}
.y8{bottom:184.537467pt;}
.yc{bottom:196.221867pt;}
.y16{bottom:196.406267pt;}
.yd{bottom:196.707200pt;}
.y17{bottom:196.891733pt;}
.y7{bottom:206.937467pt;}
.ya{bottom:218.899067pt;}
.y14{bottom:219.083467pt;}
.yb{bottom:219.384400pt;}
.y15{bottom:220.054133pt;}
.y6{bottom:229.337467pt;}
.y36{bottom:234.135067pt;}
.y9{bottom:248.345600pt;}
.y35{bottom:250.135067pt;}
.y5{bottom:251.737467pt;}
.y3f{bottom:252.473467pt;}
.y28{bottom:255.175067pt;}
.y32{bottom:266.135067pt;}
.y34{bottom:266.148400pt;}
.y33{bottom:268.335067pt;}
.y27{bottom:277.855067pt;}
.y31{bottom:286.508400pt;}
.y1e{bottom:298.019733pt;}
.y26{bottom:300.535067pt;}
.y30{bottom:302.508400pt;}
.y2f{bottom:318.508400pt;}
.y25{bottom:323.215067pt;}
.y3{bottom:338.014667pt;}
.y2e{bottom:338.881733pt;}
.y24{bottom:345.895067pt;}
.y2d{bottom:354.881733pt;}
.y4f{bottom:357.610400pt;}
.y23{bottom:368.575067pt;}
.y2c{bottom:375.255067pt;}
.y4e{bottom:376.714400pt;}
.y3c{bottom:378.089600pt;}
.y3b{bottom:378.145600pt;}
.y3d{bottom:378.164267pt;}
.y22{bottom:391.255067pt;}
.y2b{bottom:392.148400pt;}
.y4d{bottom:395.818400pt;}
.y3a{bottom:396.084267pt;}
.y39{bottom:400.545600pt;}
.y2{bottom:405.214667pt;}
.y4c{bottom:414.922400pt;}
.y38{bottom:418.484267pt;}
.y21{bottom:421.495067pt;}
.y37{bottom:422.945600pt;}
.y46{bottom:428.503333pt;}
.y4b{bottom:434.026400pt;}
.y4a{bottom:453.130400pt;}
.y29{bottom:470.535067pt;}
.y2a{bottom:470.551067pt;}
.y49{bottom:472.234400pt;}
.y47{bottom:498.666667pt;}
.y1{bottom:500.425867pt;}
.y4{bottom:503.520667pt;}
.y20{bottom:512.890133pt;}
.h4{height:14.263118pt;}
.h9{height:17.925828pt;}
.h8{height:19.341800pt;}
.h11{height:20.454180pt;}
.h7{height:21.759525pt;}
.h12{height:23.376206pt;}
.he{height:23.638176pt;}
.hc{height:24.177250pt;}
.hb{height:28.993241pt;}
.h6{height:29.220258pt;}
.hf{height:32.142284pt;}
.h5{height:34.791890pt;}
.h2{height:40.908361pt;}
.h10{height:42.000000pt;}
.h3{height:122.725083pt;}
.hd{height:497.333333pt;}
.h1{height:522.000000pt;}
.ha{height:540.666667pt;}
.h0{height:559.370667pt;}
.w3{width:756.000000pt;}
.w1{width:756.666667pt;}
.w2{width:775.333333pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x2a{left:20.515867pt;}
.x5{left:22.389867pt;}
.x24{left:27.675867pt;}
.x2e{left:33.075867pt;}
.x28{left:37.235867pt;}
.x2b{left:41.342533pt;}
.x4{left:43.105467pt;}
.x17{left:74.985333pt;}
.x29{left:92.809200pt;}
.x2c{left:106.142533pt;}
.x5b{left:108.715733pt;}
.x2d{left:120.275867pt;}
.x5a{left:132.662400pt;}
.x59{left:137.697067pt;}
.x26{left:144.875867pt;}
.x25{left:146.169200pt;}
.x2f{left:151.675867pt;}
.x15{left:158.606133pt;}
.x13{left:164.267333pt;}
.x10{left:172.324000pt;}
.x21{left:190.696800pt;}
.x14{left:192.546000pt;}
.x12{left:194.984267pt;}
.x23{left:211.875867pt;}
.x16{left:227.401067pt;}
.x11{left:230.367200pt;}
.x27{left:238.329200pt;}
.x3b{left:267.424351pt;}
.x3a{left:286.339200pt;}
.x54{left:292.993067pt;}
.x58{left:293.889067pt;}
.x53{left:300.150400pt;}
.x57{left:303.670400pt;}
.xf{left:308.186000pt;}
.x1a{left:314.670133pt;}
.x55{left:324.417067pt;}
.x1d{left:326.816800pt;}
.x1b{left:327.883467pt;}
.x19{left:336.923467pt;}
.x56{left:345.089067pt;}
.xa{left:353.726133pt;}
.x1c{left:360.310133pt;}
.xe{left:372.953200pt;}
.x1e{left:379.523467pt;}
.xd{left:392.429467pt;}
.x20{left:395.803467pt;}
.x1f{left:403.456800pt;}
.xb{left:412.085200pt;}
.x22{left:430.606267pt;}
.xc{left:454.304133pt;}
.x51{left:497.537067pt;}
.x52{left:502.155733pt;}
.x50{left:513.345067pt;}
.x4f{left:514.369067pt;}
.x4c{left:516.427733pt;}
.x2{left:523.486667pt;}
.x4e{left:536.598400pt;}
.x4d{left:539.041067pt;}
.x18{left:551.436667pt;}
.x1{left:564.101200pt;}
.x36{left:570.478400pt;}
.x8{left:573.503733pt;}
.x30{left:580.334400pt;}
.x7{left:584.087733pt;}
.x32{left:585.523733pt;}
.x31{left:587.035733pt;}
.x3d{left:589.328667pt;}
.x33{left:593.550400pt;}
.x9{left:602.045067pt;}
.x6{left:605.554400pt;}
.x3e{left:612.035333pt;}
.x3c{left:614.227067pt;}
.x42{left:618.995333pt;}
.x40{left:623.595333pt;}
.x3f{left:625.262000pt;}
.x41{left:637.462000pt;}
.x3{left:638.622667pt;}
.x44{left:640.212667pt;}
.x43{left:652.003067pt;}
.x38{left:662.038400pt;}
.x37{left:663.923733pt;}
.x4b{left:666.923733pt;}
.x39{left:673.649067pt;}
.x45{left:684.500400pt;}
.x46{left:686.923733pt;}
.x47{left:699.979733pt;}
.x48{left:706.753067pt;}
.x4a{left:712.310400pt;}
.x35{left:727.763733pt;}
.x34{left:729.275733pt;}
.x49{left:731.766400pt;}
}
